</li><br />
<li><strong>&{'sdpprklfks.h85'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">30.1</td>
            <td colspan="2">&{'sdpprklfks.h86'}</td>
        </tr>
        <tr valign="top">
            <td>30.2</td>
            <td colspan="2">&{'sdpprklfks.h87'}</td>
        </tr>
        <tr valign="top">
            <td>30.3</td>
            <td colspan="2">&{'sdpprklfks.h88'}</td>
        </tr>
        <tr valign="top">
            <td>30.4</td>
            <td colspan="2">&{'sdpprklfks.h89'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.h90'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">31.1</td>
            <td colspan="2">&{'sdpprklfks.h91'}</td>
        </tr>
        <tr valign="top">
            <td>31.2</td>
            <td colspan="2">&{'sdpprklfks.h92'}</td>
        </tr>
        <tr valign="top">
            <td>31.3</td>
            <td colspan="2">&{'sdpprklfks.h93'}</td>
        </tr>
        <tr valign="top">
            <td>31.4</td>
            <td colspan="2">&{'sdpprklfks.h94'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.h95'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">32.1</td>
            <td colspan="2">&{'sdpprklfks.h96'}</td>
        </tr>
        <tr valign="top">
            <td>32.2</td>
            <td colspan="2">&{'sdpprklfks.h97'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.h98'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">33.1</td>
            <td colspan="2">&{'sdpprklfks.h99'}</td>
        </tr>
        <tr valign="top">
            <td>33.2</td>
            <td colspan="2">&{'sdpprklfks.hh'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdpprklfks.i1'}</strong>
<li><strong>&{'sdpprklfks.i2'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">34.1</td>
            <td colspan="2">&{'sdpprklfks.i3'}</td>
        </tr>
        <tr valign="top">
            <td>34.2</td>
            <td colspan="2">&{'sdpprklfks.i4'}</td>
        </tr>
        <tr valign="top">
            <td>34.3</td>
            <td colspan="2">&{'sdpprklfks.i5'}</td>
        </tr>
        <tr valign="top">
            <td>34.4</td>
            <td colspan="2">&{'sdpprklfks.i6'}</td>
        </tr>
        <tr valign="top">
            <td>34.5</td>
            <td colspan="2">&{'sdpprklfks.i7'}</td>
        </tr>
        <tr valign="top">
            <td>34.6</td>
            <td colspan="2">&{'sdpprklfks.i8'}</td>
        </tr>
        <tr valign="top">
            <td>34.7</td>
            <td colspan="2">&{'sdpprklfks.i9'}</td>
        </tr>
        <tr valign="top">
            <td>34.8</td>
            <td colspan="2">&{'sdpprklfks.i10'}</td>
        </tr>
        <tr valign="top">
            <td>34.9</td>
            <td colspan="2">&{'sdpprklfks.i11'}</td>
        </tr>
        <tr valign="top">
            <td>34.10</td>
            <td colspan="2">&{'sdpprklfks.i12'}</td>
        </tr>
        <tr valign="top">
            <td>34.11</td>
            <td colspan="2">&{'sdpprklfks.i13'}
                <ol type="a">
                    <li>&{'sdpprklfks.i14'}</li>
                    <li>&{'sdpprklfks.i15'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>34.12</td>
            <td colspan="2">&{'sdpprklfks.i16'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i17'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">35.1</td>
            <td colspan="2">&{'sdpprklfks.i18'}</td>
        </tr>
        <tr valign="top">
            <td>35.2</td>
            <td colspan="2">&{'sdpprklfks.i19'}</td>
        </tr>
        <tr valign="top">
            <td>35.3</td>
            <td colspan="2">&{'sdpprklfks.i20'}</td>
        </tr>
        <tr valign="top">
            <td>35.4</td>
            <td colspan="2">&{'sdpprklfks.i21'}</td>
        </tr>
        <tr valign="top">
            <td>35.5</td>
            <td colspan="2">&{'sdpprklfks.i22'}</td>
        </tr>
        <tr valign="top">
            <td>35.6</td>
            <td colspan="2">&{'sdpprklfks.i23'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i24'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">36.1</td>
            <td colspan="2">&{'sdpprklfks.i25'}</td>
        </tr>
        <tr valign="top">
            <td>36.2</td>
            <td colspan="2">&{'sdpprklfks.i26'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i27'}</strong><br />
&{'sdpprklfks.i28'}</li><br />
<li><strong>&{'sdpprklfks.i29'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">38.1</td>
            <td colspan="2">&{'sdpprklfks.i30'}</td>
        </tr>
        <tr valign="top">
            <td>38.2</td>
            <td colspan="2">&{'sdpprklfks.i31'}
                <ol type="a">
                    <li>&{'sdpprklfks.i32'}</li>
                    <li>&{'sdpprklfks.i33'}</li>
                    <li>&{'sdpprklfks.i34'}</li>
                </ol>              </td>
        </tr>
        <tr valign="top">
            <td>38.3</td>
            <td colspan="2">&{'sdpprklfks.i35'}</td>
        </tr>
        <tr valign="top">
            <td>38.4</td>
            <td colspan="2">&{'sdpprklfks.i36'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i37'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">39.1</td>
            <td colspan="2">&{'sdpprklfks.i38'}
                <ol type="a">
                    <li>
                    &{'sdpprklfks.i39'}
                        <ol type="1">
                            <li>&{'sdpprklfks.i40'}</li>
                            <li>&{'sdpprklfks.i41'}</li>
                            <li>&{'sdpprklfks.i42'}</li>
                            <li>&{'sdpprklfks.i43'}</li>
                        </ol>
                    </li>
                    <li>&{'sdpprklfks.i44'}</li>
                    <li>&{'sdpprklfks.i45'}</li>
                    <li>&{'sdpprklfks.i46'}</li>
                    <li>&{'sdpprklfks.i47'}</li>
                </ol></td>
        </tr>
        <tr valign="top">
            <td>39.2</td>
            <td colspan="2">&{'sdpprklfks.i48'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i49'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">40.1</td>
            <td colspan="2"><em>[&{'sdpprklfks.i50'}</em>
                <ol type="a">
                    <li><em>&{'sdpprklfks.i51'};</em></li>
                    <li><em>&{'sdpprklfks.i52'}</em></li>
                    <li><em>&{'sdpprklfks.i53'}</em></li>
                    <li><em>&{'sdpprklfks.i54'}</em></li>
                    <li><em>Keadaan Kahar.]</em></li>
                </ol>
                <em>[&{'sdpprklfks.i55'}
                    <ol type="a">
                        <li><em>&{'sdpprklfks.i56'}</em></li>
                        <li><em>&{'sdpprklfks.i57'}</em></li>
                        <li><em>&{'sdpprklfks.i58'}</em></li>
                    </ol>
                </em></td>
        </tr>
        <tr valign="top">
            <td>40.2</td>
            <td colspan="2">&{'sdpprklfks.i59'}</td>
        </tr>
        <tr valign="top">
            <td>40.3</td>
            <td colspan="2">&{'sdpprklfks.i60'}</td>
        </tr>
        <tr valign="top">
            <td>40.4</td>
            <td colspan="2">&{'sdpprklfks.i61'}</td>
        </tr>
        <tr valign="top">
            <td>40.5</td>
            <td colspan="2">&{'sdpprklfks.i62'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdpprklfks.i63'}</strong>
<li><strong>&{'sdpprklfks.i64'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">41.1</td>
            <td colspan="2">&{'sdpprklfks.i65'}</td>
        </tr>
        <tr valign="top">
            <td>41.2</td>
            <td colspan="2">&{'sdpprklfks.i66'}
                <ol type="a">
                    <li>&{'sdpprklfks.i67'}</li>
                    <li>&{'sdpprklfks.i68'}</li>
                    <li>&{'sdpprklfks.i69'}</li>
                    <li>&{'sdpprklfks.i70'};</li>
                    <li>&{'sdpprklfks.i71'}</li>
                    <li>&{'sdpprklfks.i72'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>41.3</td>
            <td colspan="2">&{'sdpprklfks.i73'}</td>
        </tr>
        <tr valign="top">
            <td>41.4</td>
            <td colspan="2">&{'sdpprklfks.i74'}</td>
        </tr>
        <tr valign="top">
            <td>41.5</td>
            <td colspan="2">&{'sdpprklfks.i75'}</td>
        </tr>
        <tr valign="top">
            <td>41.6</td>
            <td colspan="2">&{'sdpprklfks.i76'}</td>
        </tr>
        <tr valign="top">
            <td>41.7</td>
            <td colspan="2">&{'sdpprklfks.i77'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i78'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">42.1</td>
            <td colspan="2">&{'sdpprklfks.i79'}
                <ol type="a">
                    <li>&{'sdpprklfks.i80'}</li>
                    <li>&{'sdpprklfks.i81'}</li>
                </ol>              </td>
        </tr>
        <tr valign="top">
            <td>42.2</td>
            <td colspan="2">&{'sdpprklfks.i82'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i83'}</strong><br />
&{'sdpprklfks.i84'}</li><br />
<li><strong>&{'sdpprklfks.i85'}</strong><br />
&{'sdpprklfks.i86'}</li><br />
<strong>&{'sdpprklfks.i87'}</strong>
<li><strong>&{'sdpprklfks.i88'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">45.1</td>
            <td colspan="2">&{'sdpprklfks.i89'}</td>
        </tr>
        <tr valign="top">
            <td>45.2</td>
            <td colspan="2">&{'sdpprklfks.i90'}</td>
        </tr>
        <tr valign="top">
            <td>45.3</td>
            <td colspan="2">&{'sdpprklfks.i91'}
                <ol type="a">
                    <li>&{'sdpprklfks.i92'}</li>
                    <li>&{'sdpprklfks.i93'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>45.4</td>
            <td colspan="2">&{'sdpprklfks.i94'}</td>
        </tr>
        <tr valign="top">
            <td>45.5</td>
            <td colspan="2">&{'sdpprklfks.i95'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.i96'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">46.1</td>
            <td colspan="2">&{'sdpprklfks.i97'}</td>
        </tr>
        <tr valign="top">
            <td>46.2</td>
            <td colspan="2">&{'sdpprklfks.i98'}</td>
        </tr>
        <tr valign="top">
            <td>46.3</td>
            <td colspan="2">&{'sdpprklfks.i99'}</td>
        </tr>
        <tr valign="top">
            <td>46.4</td>
            <td colspan="2">&{'sdpprklfks.ii'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.j1'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">47.1</td>
            <td colspan="2">&{'sdpprklfks.j2'}
                <ol type="a">
                    <li>&{'sdpprklfks.j3'}</li>
                    <li>&{'sdpprklfks.j4'}</li>
                    <li>&{'sdpprklfks.j5'}</li>
                    <li>&{'sdpprklfks.j6'}</li>
                    <li>&{'sdpprklfks.j7'}</li>
                    <li>&{'sdpprklfks.j8'}</li>
                    <li>&{'sdpprklfks.j9'}</li>
                    <li>&{'sdpprklfks.j10'}</li>
                    <li>&{'sdpprklfks.j11'}</li>
                    <li>&{'sdpprklfks.j12'}</li>
                    <li>&{'sdpprklfks.j13'}</li>
                </ol>              </td>
        </tr>
        <tr valign="top">
            <td>47.2</td>
            <td colspan="2">&{'sdpprklfks.j14'}
                <ol type="a">
                    <li><em>[&{'sdpprklfks.j15'}];</em></li>
                    <li>&{'sdpprklfks.j16'}</li>
                    <li>&{'sdpprklfks.j17'} </li>
                    <li>&{'sdpprklfks.j18'}</li>
                    <li>&{'sdpprklfks.j19'} </li>
                </ol>              </td>
        </tr>
        <tr valign="top">
            <td>47.3</td>
            <td colspan="2">&{'sdpprklfks.j20'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.j21'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">48.1</td>
            <td colspan="2">&{'sdpprklfks.j22'}</td>
        </tr>
        <tr valign="top">
            <td>48.2</td>
            <td colspan="2">&{'sdpprklfks.j23'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdpprklfks.j24'}</strong><br />
&{'sdpprklfks.j25'}</li>
</ol><br />
<li><strong>&{'sdpprklfks.j26'}</strong></li>
<ol type="1" start="50" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.j27'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">50.1</td>
                <td colspan="2">&{'sdpprklfks.j28'}
                    <ol type="a">
                        <li>&{'sdpprklfks.j29'}</li>
                        <li>&{'sdpprklfks.j30'}</li>
                        <li>&{'sdpprklfks.j31'}</li>
                        <li>&{'sdpprklfks.j32'}</li>
                        <li>&{'sdpprklfks.j33'}</li>
                        <li>&{'sdpprklfks.j34'}</li>
                        <li>&{'sdpprklfks.j35'}</li>
                        <li>&{'sdpprklfks.j36'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>50.2</td>
                <td colspan="2">&{'sdpprklfks.j37'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.j38'}</strong><br />
    &{'sdpprklfks.j39'}</li><br />
    <li><strong>&{'sdpprklfks.j40'}</strong><br />
    &{'sdpprklfks.j41'}</li><br />
    <li><strong>&{'sdpprklfks.j42'}</strong><br />
    &{'sdpprklfks.j43'}</li><br />
    <li><strong>&{'sdpprklfks.j44'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">54.1</td>
                <td colspan="2">&{'sdpprklfks.j45'}
                    <ol type="a">
                        <li>&{'sdpprklfks.j46'}</li>
                        <li>&{'sdpprklfks.j47'}</li>
                        <li>&{'sdpprklfks.j48'}</li>
                    </ol></td>
            </tr>
            <tr valign="top">
                <td>54.2</td>
                <td colspan="2">&{'sdpprklfks.j49'}</td>
            </tr>
            <tr valign="top">
                <td>54.3</td>
                <td colspan="2">&{'sdpprklfks.j50'}</td>
            </tr>
            <tr valign="top">
                <td>54.4</td>
                <td colspan="2">&{'sdpprklfks.j51'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdpprklfks.j52'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">55.1</td>
                <td colspan="2"><em>&{'sdpprklfks.j53'}</em></td>
            </tr>
            <tr valign="top">
                <td>55.2</td>
                <td colspan="2"><em>&{'sdpprklfks.j54'}</em></td>
            </tr>
            <tr valign="top">
                <td>55.3</td>
                <td colspan="2"><em>&{'sdpprklfks.j55'}</em></td>
            </tr>
            <tr valign="top">
                <td>55.4</td>
                <td colspan="2"><em>&{'sdpprklfks.j56'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdpprklfks.j57'}</em></strong><br />
        <em>&{'sdpprklfks.j58'}]</em></li><br />
    <li><strong><em>[&{'sdpprklfks.j59'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">57.1</td>
                <td colspan="2"><em>&{'sdpprklfks.j60'}</em>
                    <ol type="a">
                        <li><em>&{'sdpprklfks.j61'}</em></li>
                        <li><em>&{'sdpprklfks.j62'}</em></li>
                        <li><em>&{'sdpprklfks.j63'}</em></li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>57.2</td>
                <td colspan="2"><em>&{'sdpprklfks.j64'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.j65'}</strong><br />
    &{'sdpprklfks.j66'}
        <ol type="a">
            <li>&{'sdpprklfks.j67'}</li>
            <li>&{'sdpprklfks.j68'}</li>
            <li>&{'sdpprklfks.j69'}</li>
        </ol>
    </li><br />
    <li><strong>&{'sdpprklfks.j70'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">59.1</td>
                <td colspan="2">&{'sdpprklfks.j71'}</td>
            </tr>
            <tr valign="top">
                <td>59.2</td>
                <td colspan="2">&{'sdpprklfks.j72'}</td>
            </tr>
            <tr valign="top">
                <td>59.3</td>
                <td colspan="2">&{'sdpprklfks.j73'}</td>
            </tr>
            <tr valign="top">
                <td>59.4</td>
                <td colspan="2">&{'sdpprklfks.j74'}</td>
            </tr>
            <tr valign="top">
                <td>59.5</td>
                <td colspan="2">&{'sdpprklfks.j75'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdpprklfks.j76'}</em></strong><br />
        <em>&{'sdpprklfks.j77'}]</em></li><br />
    <li><strong>&{'sdpprklfks.j78'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">61.1</td>
                <td colspan="2">&{'sdpprklfks.j79'}</td>
            </tr>
            <tr valign="top">
                <td>61.2</td>
                <td colspan="2">&{'sdpprklfks.j80'}</td>
            </tr>
            <tr valign="top">
                <td>61.3</td>
                <td colspan="2">&{'sdpprklfks.j81'}</td>
            </tr>
            <tr valign="top">
                <td>61.4</td>
                <td colspan="2">&{'sdpprklfks.j82'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>[&{'sdpprklfks.j83'}</strong><br />
        <em>&{'sdpprklfks.j84'}]</em></li><br />
    <li><strong>&{'sdpprklfks.j85'}</strong><br />
    &{'sdpprklfks.j86'}</li><br />
    <li><strong><em>[&{'sdpprklfks.j87'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">64.1</td>
                <td colspan="2"><em>&{'sdpprklfks.j88'}</em>
                    <ol type="a">
                        <li><em>&{'sdpprklfks.j89'}</em></li>
                        <li><em>&{'sdpprklfks.j90'}</em></li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>64.2</td>
                <td colspan="2"><em>&{'sdpprklfks.j91'}</em></td>
            </tr>
            <tr valign="top">
                <td>64.3</td>
                <td colspan="2"><em>&{'sdpprklfks.j92'} </em></td>
            </tr>
            <tr valign="top">
                <td>64.4</td>
                <td colspan="2"><em>&{'sdpprklfks.j93'}</em></td>
            </tr>
            <tr valign="top">
                <td>64.5</td>
                <td colspan="2"><em>&{'sdpprklfks.j94'}</em></td>
            </tr>
            <tr valign="top">
                <td>64.6</td>
                <td colspan="2"><em>&{'sdpprklfks.j95'}</em></td>
            </tr>
            <tr valign="top">
                <td>64.7</td>
                <td colspan="2"><em>&{'sdpprklfks.j96'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.j97'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">65.1</td>
                <td colspan="2">&{'sdpprklfks.j98'}</td>
            </tr>
            <tr valign="top">
                <td>65.2</td>
                <td colspan="2">&{'sdpprklfks.j99'}</td>
            </tr>
            <tr valign="top">
                <td>65.3</td>
                <td colspan="2">&{'sdpprklfks.jj'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&&{'sdpprklfks.k1'}</strong><br />
    &{'sdpprklfks.k2'}</li>
</ol><br />
<li><strong>&{'sdpprklfks.k3'}</strong></li>
<ol type="1" start="67" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.k4'}</strong><br />
    &{'sdpprklfks.k5'}
        <ol type="a">
            <li>&{'sdpprklfks.k6'}</li>
            <li>&{'sdpprklfks.k7'}</li>
            <li>&{'sdpprklfks.k8'}</li>
            <li>&{'sdpprklfks.k9'}</li>
            <li>&{'sdpprklfks.k10'}</li>
            <li>&{'sdpprklfks.k11'}</li>
            <li>&{'sdpprklfks.k12'}</li>
            <li>&{'sdpprklfks.k14'}</li>
        </ol>
    </li><br />
    <li><strong>&{'sdpprklfks.k13'}</strong><br />
    &{'sdpprklfks.k15'}</li><br />
    <li><strong>&{'sdpprklfks.k16'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">69.1</td>
                <td colspan="2">&{'sdpprklfks.k17'}
                    <ol>
                        <li>&{'sdpprklfks.k18'}</li>
                        <li>&{'sdpprklfks.k19'}</li>
                        <li>&{'sdpprklfks.k20'}</li>
                        <li>&{'sdpprklfks.k21'}</li>
                        <li>&{'sdpprklfks.k22'}</li>
                        <li>&{'sdpprklfks.k23'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>69.2</td>
                <td colspan="2">&{'sdpprklfks.k24'}</td>
            </tr>
            <tr valign="top">
                <td>69.3</td>
                <td colspan="2">&{'sdpprklfks.k25'}</td>
            </tr>
            <tr valign="top">
                <td>69.4</td>
                <td colspan="2">&{'sdpprklfks.k26'}</td>
            </tr>
            <tr valign="top">
                <td>69.5</td>
                <td colspan="2">&{'sdpprklfks.k27'}</td>
            </tr>
            <tr valign="top">
                <td>69.6</td>
                <td colspan="2">&{'sdpprklfks.k28'}</td>
            </tr>
            <tr valign="top">
                <td>69.7</td>
                <td colspan="2">&{'sdpprklfks.k29'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.k30'}</strong></li>
<ol type="1" start="70" >
    <li><strong>[&{'sdpprklfks.k31'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">70.1</td>
                <td colspan="2"><em>&{'sdpprklfks.k32'}</em></td>
            </tr>
            <tr valign="top">
                <td>70.2</td>
                <td colspan="2"><em>&{'sdpprklfks.k33'}</em></td>
            </tr>
            <tr valign="top">
                <td>70.3</td>
                <td colspan="2"><em>&{'sdpprklfks.k34'}</em></td>
            </tr>
            <tr valign="top">
                <td>70.4</td>
                <td colspan="2"><em>&{'sdpprklfks.k35'}</em></td>
            </tr>
            <tr valign="top">
                <td>70.5</td>
                <td colspan="2"><em>&{'sdpprklfks.k36'}</em>
                    <ol type="a">
                        <li><em>&{'sdpprklfks.k37'} </em></li>
                        <li><em>&{'sdpprklfks.k38'}</em></li>
                        <li><em>&{'sdpprklfks.k39'}</em></li>
                    </ol>
                    <em>&{'sdpprklfks.k40'}</em> </td>
            </tr>
            <tr valign="top">
                <td>70.6</td>
                <td colspan="2"><em>&{'sdpprklfks.k41'}</em></td>
            </tr>
            <tr valign="top">
                <td>70.7</td>
                <td colspan="2"><em>&{'sdpprklfks.k42'}]</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.k43'}</strong></li>
<ol type="1" start="71" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.k44'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">71.1</td>
                <td colspan="2">&{'sdpprklfks.k45'}</td>
            </tr>
            <tr valign="top">
                <td>71.2</td>
                <td colspan="2">&{'sdpprklfks.k46'}</td>
            </tr>
            <tr valign="top">
                <td>71.3</td>
                <td colspan="2"><em>[&{'sdpprklfks.k47'}].</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.k48'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">72.1</td>
                <td colspan="2">&{'sdpprklfks.k49'}
                    <ol type="a">
                        <li>&{'sdpprklfks.k50'}
                            <ol type="1">
                                <li>&{'sdpprklfks.k51'}</li>
                                <li>&{'sdpprklfks.k52'}</li>
                            </ol>
                        </li>
                        <li>&{'sdpprklfks.k53'}</li>
                        <li>&{'sdpprklfks.k54'}</li>
                        <li>&{'sdpprklfks.k55'}</li>
                        <li>&{'sdpprklfks.k56'}</li>
                        <li>&{'sdpprklfks.k57'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>72.2</td>
                <td colspan="2">&{'sdpprklfks.k58'}
                    <ol type="a">
                        <li>&{'sdpprklfks.k59'}
                            <ol type="1">
                                <li>&{'sdpprklfks.k60'}</li>
                                <li>&{'sdpprklfks.k61'}</li>
                                <li>&{'sdpprklfks.k62'}</li>
                                <li>&{'sdpprklfks.k63'}</li>
                            </ol>
                        </li>
                        <li>&{'sdpprklfks.k64'}</li>
                        <li>&{'sdpprklfks.k65'}</li>
                        <li>&{'sdpprklfks.k66'}</li>
                        <li>&{'sdpprklfks.k67'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>72.3</td>
                <td colspan="2">&{'sdpprklfks.k68'}
                    <ol type="a">
                        <li>&{'sdpprklfks.k69'}</li>
                        <li>&{'sdpprklfks.k70'}</li>
                        <li>&{'sdpprklfks.k71'}
                            <ol type="1">
                                <li>&{'sdpprklfks.k72'}</li>
                                <li>&{'sdpprklfks.k73'}</li>
                                <li>&{'sdpprklfks.k74'}</li>
                            </ol>
                        </li>
                        <li>&{'sdpprklfks.k75'}</li>
                        <li>&{'sdpprklfks.k76'}</li>
                        <li>&{'sdpprklfks.k77'}</li>
                        <li>&{'sdpprklfks.k78'}</li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.k79'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">73.1</td>
                <td colspan="2">&{'sdpprklfks.k80'}</td>
            </tr>
            <tr valign="top">
                <td>73.2</td>
                <td colspan="2"><em>[&{'sdpprklfks.k81'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.k82'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">74.1</td>
                <td colspan="2">&{'sdpprklfks.k83'}</td>
            </tr>
            <tr valign="top">
                <td>74.2</td>
                <td colspan="2">&{'sdpprklfks.k84'}</td>
            </tr>
            <tr valign="top">
                <td>74.3</td>
                <td colspan="2">&{'sdpprklfks.k85'}</td>
            </tr>
            <tr valign="top">
                <td>74.4</td>
                <td colspan="2">&{'sdpprklfks.k86'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdpprklfks.k87'}</em></strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">75.1</td>
                <td colspan="2"><em>&{'sdpprklfks.k88'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.2</td>
                <td colspan="2"><em>&{'sdpprklfks.k89'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.3</td>
                <td colspan="2"><em>&{'sdpprklfks.k90'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.4</td>
                <td colspan="2"><em>&{'sdpprklfks.k91'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.5</td>
                <td colspan="2"><em>&{'sdpprklfks.k92'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.6</td>
                <td colspan="2"><em>&{'sdpprklfks.k93'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.7</td>
                <td colspan="2"><em>&{'sdpprklfks.k94'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.8</td>
                <td colspan="2"><em>&{'sdpprklfks.k95'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.9</td>
                <td colspan="2"><em>&{'sdpprklfks.k96'}</em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Hn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.k97'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Ho</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.k98'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">a</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.k99'}</em><br />
                                <em>&{'sdpprklfks.kk'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">b,c,d</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l1'}</em><br />
                                <em>&{'sdpprklfks.l2'}.</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bn,Cn,Dn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l3'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Bo,Co,Do</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l4'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>75.10</td>
                <td colspan="2"><em>&{'sdpprklfks.l5'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.11</td>
                <td colspan="2"><em>&{'sdpprklfks.l6'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.12</td>
                <td colspan="2"><em>&{'sdpprklfks.l7'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.13</td>
                <td colspan="2"><em>&{'sdpprklfks.l8'}</em>
                    <table width="100%">
                        <tr>
                            <td width="7%" valign="top">Pn</td>
                            <td width="2%" valign="top">=</td>
                            <td width="91%" valign="top"><em>&{'sdpprklfks.l9'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Pn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l10'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">Hn</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l11'}</em></td>
                        </tr>
                        <tr>
                            <td valign="top">V</td>
                            <td valign="top">=</td>
                            <td valign="top"><em>&{'sdpprklfks.l12'}</em></td>
                        </tr>
                    </table></td>
            </tr>
            <tr valign="top">
                <td>75.14</td>
                <td colspan="2"><em>&{'sdpprklfks.l13'}</em></td>
            </tr>
            <tr valign="top">
                <td>75.15</td>
                <td colspan="2"><em>&{'sdpprklfks.l14'}]</em></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.l15'}</strong></li>
<ol type="1" start="76" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.l16'}</strong><br />
    &{'sdpprklfks.l17'}</li><br />
    <li><strong>&{'sdpprklfks.l18'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">77.1</td>
                <td colspan="2">&{'sdpprklfks.l19'}</td>
            </tr>
            <tr valign="top">
                <td>77.2</td>
                <td colspan="2">&{'sdpprklfks.l20'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.l21'}</strong><br />
    &{'sdpprklfks.l22'}</li><br />
    <li><strong>&{'sdpprklfks.l23'}</strong><br />
    &{'sdpprklfks.l24'}</li><br />
    <li><strong>&{'sdpprklfks.l25'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">80.1</td>
                <td colspan="2">&{'sdpprklfks.l26'}</td>
            </tr>
            <tr valign="top">
                <td>80.2</td>
                <td colspan="2">&{'sdpprklfks.l27'}</td>
            </tr>
            <tr valign="top">
                <td>80.3</td>
                <td colspan="2">&{'sdpprklfks.l28'}
                    <ol type="a">
                        <li>&{'sdpprklfks.l29'}</li>
                        <li>&{'sdpprklfks.l30'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>80.4</td>
                <td colspan="2">&{'sdpprklfks.l31'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdpprklfks.l32'}</strong></li>
<ol type="1" start="81" style="padding-left:15px;">
    <li><strong>&{'sdpprklfks.l33'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">81.1</td>
                <td colspan="2">&{'sdpprklfks.l34'}</td>
            </tr>
            <tr valign="top">
                <td>81.2</td>
                <td colspan="2">&{'sdpprklfks.l35'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdpprklfks.l36'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">82.1</td>
                <td colspan="2">&{'sdpprklfks.l37'}</td>
            </tr>
            <tr valign="top">
                <td>82.2</td>
                <td colspan="2">&{'sdpprklfks.l38'}</td>
            </tr>
            <tr valign="top">
                <td>82.3</td>
                <td colspan="2">&{'sdpprklfks.l39'}</td>
            </tr>
            <tr valign="top">
                <td>82.4</td>
                <td colspan="2">&{'sdpprklfks.l40'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="sskk"><b>&{'sdpprklfks.l41'}</b></h4>
#{include 'lelang/dokumen/template/sskk.html' /}<br />
<h4 class="page-header" id="spek_teknis"><b>&{'sdpprklfks.l42'}</b></h4>
${dok_spek?.raw()}
<br />
<h4 class="page-header" id="daftar_kuantitas_harga"><b>&{'sdpprklfks.l43'}</b></h4>
#{rincianLelang daftar_kuantitas /}
<br />
<h4 class="page-header" id="bentuk_dok_kontrak"><b>&{'sdpprklfks.l44'}</b></h4>
#{include 'lelang/dokumen/template/bentuk-dokumen-kontrak.html' /}
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'sdpprklfks.l45'}</b></h4>
${dok_lainnya?.raw()}
<br/>